# Post second start > tidekeeper's API reference: https://tidekeeper.eu/docs/api/post-me-second-step-start `POST /api/v1/me/second-step/start` ## The answer 200, `SecondStepStart`: A second step being set up: the secret for an authenticator app. - `secret` (string, needed): The secret, in the letters an app takes when typed. - `url` (string, needed): The same as an address an app opens. ## Asking ```sh curl -X POST https://tidekeeper.eu/api/v1/me/second-step/start \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN" ```